.products.prob .container {width: 1260px; min-width: 1260px; -webkit-font-smoothing: subpixel-antialiased; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale}
.products.prob .banner {height: 845px; background:#3d3f46 url(../images/banner/product-banner-ascprob.jpg) top center no-repeat; text-align: center;}
.products.prob .banner h1 {padding-top: 115px;font-size: 56px;line-height: 1.1;font-weight: 600;text-shadow: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color: #fff;}
.products.prob .banner h1+p {margin-top: 25px;font-size: 18px;line-height: 1.5; color: #ffffff;}
.products.prob .ascprob-banbuybox{margin: 50px auto 0;}
.products.prob .ascprob-planbox{ width: 340px; display: inline-block; margin: 10px; vertical-align: top; background: #fff; padding-bottom: 40px;}
.products.prob .ascprob-planbox h4{ font-size: 18px; color: #3c86cb; height: 60px; text-align: center; line-height: 60px; background: #add7ff; position: relative; font-weight: 600; text-transform: uppercase; letter-spacing: 2px;}
.products.prob .ascprob-3planbox{ position: relative; box-shadow: 0 0 0 2px #fc9604 inset;}
.products.prob .ascprob-3planbox h4{ height: 58px; line-height: 58px; width: 336px; margin: 2px auto 0; color: #b96922; background: #ffd292; position: relative;}
.products.prob .ascprob-3planbox h4:after{ width: 60px; height: 70px; background:url(../images/products/ascpro/awesome.png) top center no-repeat; content: ""; display: block; position: absolute; right: 20px; top: -15px; z-index: 5; background-size: cover;}
.products.prob .ascprob-planbox h6{ font-size: 16px; color: #1e88ec; line-height: 1.2; text-align: center; background: #d1e9ff; font-weight: 600; text-transform: uppercase; padding: 3px 16px; margin: 40px auto 0; display: inline-block; border-radius: 3px; font-family: "Roboto",Arial,sans-serif;}
.products.prob .ascprob-3planbox h6{ color: #fc7904; background: #ffe9d6;}
.products.prob .price{ font-size: 60px; color: #262e43; font-weight: bold; line-height: 1; margin-top: 20px;}
.products.prob .price span{ display: inline-block; vertical-align: top; line-height: 1; text-align: left; margin-left: 5px;}
.products.prob .price sup{ font-size: 22px; color: #262e43; font-weight: bold; top: -1em;}
.products.prob .price span sup{ line-height: 1;}
.products.prob .price span em{ display: block; font-size: 18px; color: #8991a7; font-weight: 100; font-style: normal; line-height: 1; margin-top: -25px; font-family: "Roboto",Arial,sans-serif;}
.products.prob .oldprice{ font-size:18px; color: #8991a7; margin-top: 5px; font-family: "Roboto",Arial,sans-serif;}
.products.prob .oldprice del{font-family: "Roboto",Arial,sans-serif; color: inherit; font-size: inherit;}
.products.prob .buybtn{ min-width: 150px; padding: 0 20px; height: 50px; display: inline-block; border-radius: 50px; background: #ffaf3c; text-align: center; line-height: 50px; font-size: 18px; color: #ffffff; margin: 15px auto 0; text-transform: uppercase; text-decoration: none; box-shadow: 0 7px 15px rgba(255,152,61,0.54); font-family: "Titillium Web",sans-serif; font-weight: 500;} 
.products.prob .buybtn.buybtn-orange{background: #fc7f04; box-shadow: 0 7px 15px rgba(219,103,0,0.54);}
.products.prob .buybtn.buybtn-orange.small{ min-width: 132px; padding: 0 20px; height: 46px; display: inline-block; line-height: 46px; font-size: 16px;}
.products.prob .buybtn:hover{ background: #ff9328;}
.products.prob .dlbtn{min-width: 132px; padding: 0 20px; height: 46px; border-radius: 46px; background: #0dd548; text-align: center; line-height: 46px; font-size: 16px; color: #ffffff; display: inline-block; margin: 15px auto 0; text-transform: uppercase; text-decoration: none; box-shadow: 0 7px 15px rgba(31,218,62,0.54); font-family: "Titillium Web",sans-serif; font-weight: 500;}
.products.prob .dlbtn:hover{ background: #0fdd4c;}
.products.prob .buybox span{ display: block; font-size:12px; color: #8991a7; margin-top: 10px;}
html[lang="fr"] .products.prob .dlbtn,html[lang="fr"] .products.prob .buybtn.buybtn-orange.small{ font-size: 14px;}
.products.prob .features{ margin-top: 40px;}
.products.prob .features-area{ width: 362px; display: inline-block; vertical-align: text-top; margin-top: 80px;}
.products.prob .features-area.features-areatit{ margin-top: 60px;}
.products.prob .features-area.features-areatit p span{width: 26px; height: 12px; background:url(../images/products/ascpro/ascprob-arrow.png) left center no-repeat; background-size: cover; display: inline-block; vertical-align: middle; margin-left: 3px;}
.products.prob .features-area:nth-child(3n + 1){ margin-right: 100px;}
.products.prob .features-area:nth-child(3n + 2){ margin-right: 65px;}
.products.prob .features-area dt{ height: 104px;}
.products.prob .features-area h2{ font-size: 56px; color: #262e43; line-height: 1.2; margin-bottom: 30px; font-weight: bold;}
.products.prob .features-area p{ width: 290px; font-size: 14px; color: #9ea6bd; line-height: 1.6; margin-top: 20px; font-family: "Roboto",Arial,sans-serif;}
.products.prob .features-area.features-areatit p{width: 310px; font-size: 16px;}
.products.prob .features-area.features-area-last p{ width: 340px;}
.products.prob .features-area h4{ font-size: 22px; color: #262e43; line-height: 1.2; margin-top: 8px; font-weight: bold;}
.products.prob .feature-tag{display: inline-block; position: relative; padding: 0 8px;height: 20px;color: #ff3737;font-size: 12px;font-weight: 600;line-height: 20px;text-transform: uppercase;font-family: "Titillium Web", sans-serif;background: #ffebeb;}
.products.prob .feature-tag>em {display: block;position: relative;width: 100%;height: inherit;font-style: normal}
.products.prob .feature-tag>em:before,.products.prob .feature-tag>em:after {content: '';display: block;position: absolute;bottom: 0;right: -8px;width: 2px;height: 5px;background: #ff3737;}
.products.prob .feature-tag>em:after {width: 5px;height: 2px;}
.products.prob .feature-tag:before,
.products.prob .feature-tag:after {content: '';display: block;position: absolute;top: 0;left: 0;width: 2px;height:  5px;background: rgba(255,155,68,0.5);}
.products.prob .feature-tag:after {width: 5px;height: 2px}
.products.prob .feature-tag.orange {color: #fc7904;background: #fff0e7;}
.products.prob .feature-tag.orange>em:before,.products.prob .feature-tag.orange>em:after {background: rgba(255,155,68,0.5);}

.products.prob .whatother{position: relative; margin-top: 160px;}
.products.prob .whatother:after{ width: 496px; height: 971px; content: ""; display: block; background:url(../images/products/ascpro/ascprob-reviebg.png) top center no-repeat; background-size: cover; top: -400px; right: 0; position: absolute; z-index: -1;}
.products.prob .what-wrapper h2{ font-size: 56px; color: #262e43; text-align: center; font-weight: bold; line-height: 1;}
.products.prob .what-slider{ width: 925px; height: 320px; margin: 60px auto 0; position: relative;  overflow-x: hidden;  overflow-y: visible;}
html[lang="nl"] .products.prob .what-slider,html[lang="de"] .products.prob .what-slider{ height: 350px;}
html[lang="nl"] .products.prob .what-slider .roll,html[lang="de"] .products.prob .what-slider .roll{ height: 310px;}
.products.prob .what-slider .what-slider-topbg{ width: 100%; height:40px; position: relative;}
.products.prob .what-slider .what-slider-topbg:before{ width: 54px; height: 50px; content: ""; display: block; position: absolute; left: -1px; top: 17px; background:url(../images/products/ascpro/ascprob-quot.png) top center no-repeat; background-size: cover; z-index: 6;}
.products.prob .what-slider .roll{ height: 280px; position: absolute; left: 0; top: 40px; z-index: 5; background: #211f2c;}
.products.prob .what-slisay-content{ width: calc(100% - 140px); margin: -40px auto 0; }
.products.prob .roll .what-slisay{ float: left; }
.products.prob .roll .what-slisay h4{ font-size: 16px; color: #ffffff; font-weight: 600; margin-top: 5px;}
.products.prob .roll .what-slisay h4+p{ font-size: 14px; color: #8991a7; line-height: 1.8; margin-top: 20px;}
.products.prob .mainpoint{ position:relative; margin:28px auto 0; text-align: center; line-height: 1;}
.products.prob .mainpoint span{ width: 6px; height: 6px; border-radius: 6px; border: 3px solid #cae0ff; display: inline-block; vertical-align: middle; margin: 4px 12px; cursor: pointer; background: #fff;}
.products.prob .mainpoint span.spcss{ background: #006aff; border: 3px solid #006aff;}
.products.prob .what-slider-bottombg{width: 925px; margin:0 auto 0; position: relative;}
.products.prob .what-slider-bottombg:after{ width: 22px; height: 22px; background: #006aff; content: ""; display: block; position: absolute; right: -14px; bottom: 26px; z-index: 6;}
.products.prob .what-slider-bottombg:before{ width: 149px; height: 367px; content: ""; display: block; position: absolute; left: -50px; bottom: -50px; background:url(../images/products/ascpro/ascprob-little.png) top center no-repeat; background-size: cover; z-index: -2;}
.products.prob .what-trade{ max-width: 950px; width: 92%; margin: 50px auto 0;}
.products.prob .what-trade img{ width: 100%;}

.products.prob .compare-box{ width: 100%; height: auto; padding-bottom: 80px; background:url(../images/products/ascpro/ascprob-vsbg.jpg) top center no-repeat; background-size: cover; margin-top: 100px; text-align: center;}
.products.prob .compare-box h2{ font-size:50px; color: #262e43; padding-top: 50px; line-height: 1; font-weight: bold;}
.products.prob .compare-box h2+p{ font-size:18px; color: #8991a7; margin-top: 15px; line-height: 1.6; font-weight: 100; font-family: "Roboto",Arial,sans-serif;}
.products.prob .wrapper{ width: 1260px; margin: 0 auto;}
.products.prob .compare{ width: 1200px; box-shadow: 0 36px 68px rgba(0,38,119,0.64); margin: 80px auto 0; background: #fff;}
.products.prob .compare td{ border-left: 1px solid #d8dff1; position: relative; padding: 14px 8px;}
.products.prob .compare td:after{ width: calc(100% - 18px); height: 1px; background: #d8dff1; position: absolute; bottom: 0; left: 9px; content: ""; display: block; z-index: 5;}
.products.prob .compare p,.products.prob .compare td{vertical-align:middle; line-height: 1.6; font-size: 14px; color: #555967; font-weight: 600; font-family: "Roboto",Arial,sans-serif;}
.products.prob .compare p{ padding-bottom: 0;}
.products.prob .compare td:last-child{ border-left: 2px solid #fc9604; border-right: 2px solid #fc9604; background: #fdf1e9;}
.products.prob .compare td:first-child{ text-align: left;}
.products.prob .compare td:first-child p{ margin-left: 60px;}
.products.prob .compare td:last-child:after{ background: #ecdbcc;}
.products.prob .compare td.itempro-plan3{border-top: 2px solid #fc9604;}
.products.prob .compare tbody tr:last-child td:after{ display: none;}
.products.prob .compare tbody tr:last-child td:last-child{border-bottom: 2px solid #fc9604;}
.products.prob .compare td.horizontal,.products.prob .compare td.icon{ line-height: 0.9;}
.products.prob .compare td.horizontal i{ width: 8px; height: 3px; background: #c4cadd; line-height: 1; top: -2px; position: relative;}
.products.prob .compare td.icon i{ width: 18px; height: 18px; background:url(../images/products/ascpro/correct.png) top center no-repeat; background-size: cover; line-height: 1;}
.products.prob .compare .icon.gray i{ background-position: 0 0;}
.products.prob .compare .icon.orange i{ background-position: 0 -18px;}
.products.prob .compare .comparetit{ padding: 6px 0;}
.products.prob .compare .comparetit h6{ font-size: 20px; color: #262e43; font-weight: bold; line-height: 1.2; margin-top: 6px;}
.products.prob .compare .comparetit h5{ font-size: 42px; color: #262e43; font-weight: bold; line-height: 1;}
.products.prob .compare .comparetit h5 sup{ font-size: 20px;}
.products.prob .compare .comparetit h5 sup.sup2{ font-size: 22px;}
.products.prob .compare .buybtn{ margin-top: 8px;}
.products.prob .compare .dlbtn{ margin-top: 20px;}
.products.prob thead .buybtn,.products.prob .comparetit h5,.products.prob .comparetit h6{ display: block;}
.products.prob .comparetit h4,.products.prob .compare-moshow{ display: none;}

.products.prob .floatlayer {height: 60px}
.products.prob .floatlayer h4 {margin-top: 9px;margin-left: 0;color: #000;font-size: 20px;font-weight: 600;line-height: 40px;font-family: "Titillium Web",sans-serif;}
.products.prob .floatlayer h4 span {color: #2b5bff}
.products.prob .floatlayer .floatlayer-icon {display: inline-block;margin-right: 15px;width: 34px;height: 34px;text-indent: -9999px;vertical-align: middle;background: url(../images/products/ascu/products_ascu_icon.png) no-repeat;background-size: 34px}
.products.prob .floatlayer .downloadinfo .button.btn-freew {margin: 14px 6px 0;float: none;padding: 1px 28px;background: #00ff80}
.products.prob .floatlayer .downloadinfo .button.btn-freew.buynow {margin-right: 0;padding: 0 27px;color: #fff;background: #ff8400;border: none}
.products.prob .floatlayer .downloadinfo .button.btn-freew.buynow:hover {color: #fff;background: #ff5f00;border: none}
.products.prob .floatlayer h4 i{ width: 40px; height: 40px; margin-right: 15px;}
.products.prob .floatlayer .floatbtn{ float: right; margin-right: 35px;}
.products.prob .floatlayer .floatbtn h5{ display: inline-block; vertical-align: middle; font-size: 48px; color: #262e43; font-weight: bold; line-height: 1; font-family: "Roboto",Arial,sans-serif; margin-top: 6px;}
.products.prob .floatlayer .floatbtn h5 sub{font-size: 22px; top: 0;}
.products.prob .floatlayer .floatbtn h5 del{ font-size: 16px; color: #8991a7; margin-left: 7px; font-weight: 500;}
.products.prob .floatlayer .floatbtn .buybtn{display: inline-block; vertical-align: middle; margin-top: 6px; width: 177px; height: 40px; line-height: 40px; margin-left: 16px;}
.products.prob .floatlayer .button.btn-orange{background: #fc7f04; box-shadow: 0 7px 15px rgb(219,103,0,0.54);}
.products.prob .floatlayer .button.btn-orange:hover{ background: #ff9328;}

/* dbprob start */
.products.prob.dbprob .banner{background: #3d3f46 url(../images/banner/product-banner-dbprob.jpg) top center no-repeat;}
.products.prob.dbprob .ascprob-planbox h4{ background: #d3d6de; color: #62646d;}
.products.prob.dbprob .ascprob-3planbox h4{ background: #ffcbcc; color: #bc2b2e;}
.products.prob.dbprob .ascprob-3planbox{box-shadow: 0 0 0 2px #ff373a inset;}
.products.prob.dbprob .ascprob-3planbox h4:after{background: url(../images/products/dbpro/awesome.png) top center no-repeat;}
.products.prob.dbprob .ascprob-planbox h6{color: #262e43; background: #e3e6ee;}
.products.prob.dbprob .ascprob-3planbox h6 {color: #ff373a;background: #ffe2e3;}
.products.prob.dbprob .buybtn{background: #1c2232; box-shadow: 0 7px 15px rgb(150 150 150 / 54%);}
.products.prob.dbprob .buybtn.buybtn-orange{background: #eb2629; box-shadow: 0 7px 15px rgb(255 55 58 / 54%);}
.products.prob.dbprob .buybtn:hover,.products.prob.dbprob .buybtn.buybtn-orange:hover,.products.prob.dbprob .floatlayer .button.btn-orange:hover{ background: #ff494c;}
.products.prob.dbprob .features-area{ width: 370px;}
.products.prob.dbprob .features-area:nth-child(3n + 1){ margin-right: 86px;}
.products.prob.dbprob .features-area:nth-child(3n + 2){ margin-right: 55px;}
.products.prob.dbprob .features-area p{ width: 340px;}
.products.prob.dbprob .feature-tag.orange{color: #ff973a;}
.products.prob.dbprob .whatother:after{background: url(../images/products/dbpro/dbprob-reviebg.png) top center no-repeat;}
.products.prob.dbprob .what-slider-bottombg:after{background: #ff973a;}
.products.prob.dbprob .mainpoint span{border: 3px solid #ffdcdc;}
.products.prob.dbprob .mainpoint span.spcss{background: #eb2629; border: 3px solid #eb2629;}
.products.prob.dbprob .compare-box{ background: url(../images/products/dbpro/dbprob-vsbg.jpg) top center no-repeat; background-size: cover;}
.products.prob.dbprob .compare{box-shadow: 0 36px 68px rgb(99 30 31 / 64%); margin-top: 60px;}
.products.prob.dbprob .dlbtn{box-shadow:none;}
.products.prob.dbprob .compare td.itempro-plan3{border-top: 2px solid #ff373a;}
.products.prob.dbprob .compare td:last-child {border-left: 2px solid #ff373a;border-right: 2px solid #ff373a;background: #fff1f1;}
.products.prob.dbprob .compare tbody tr:last-child td:last-child{border-bottom: 2px solid #ff373a;}
.products.prob.dbprob .compare td.icon i{background: url(../images/products/dbpro/correct.png) top center no-repeat;}
.products.prob.dbprob .compare .icon.orange i{background-position: 0 -18px;}
.products.prob.dbprob .features-area.features-areatit p span{background:url(../images/products/dbpro/dbprob-arrow.png) left center no-repeat;}
.products.prob.dbprob .floatlayer .button.btn-orange{background: #eb2629; box-shadow: 0 5px 8px rgb(255 55 58 / 54%);}
.products.prob.dbprob .what-slider{height: 300px;}
.products.prob.dbprob .what-slider .roll{ height: 260px;}
/* dbprob end */

/* imfprob start */
.products.prob.imfprob .banner{background: #3d3f46 url(../images/banner/product-banner-imfprob.jpg) top center no-repeat;}
.products.prob.imfprob .ascprob-planbox h4{ background: #7fdbcb; color: #41878b;}
.products.prob.imfprob .ascprob-3planbox h4{ background: #ffd292; color: #b96922;}
.products.prob.imfprob .ascprob-3planbox{box-shadow: 0 0 0 2px #fc9604 inset;}
.products.prob.imfprob .ascprob-planbox h6{color: #259f9b; background: #cef1eb;}
.products.prob.imfprob .ascprob-3planbox h6 {color: #fc7904;background: #ffe9d6;}
.products.prob.imfprob .buybtn{background: #ffaf3c; box-shadow: 0 7px 15px rgb(255 152 61 / 54%);}
.products.prob.imfprob .buybtn.buybtn-orange{background: #fc7f04; box-shadow: 0 7px 15px rgb(219 103 0 / 54%);}
.products.prob.imfprob .buybtn:hover,.products.prob.imfprob .buybtn.buybtn-orange:hover,.products.prob.imfprob .floatlayer .button.btn-orange:hover{ background: #ff9328;}
.products.prob.imfprob .features{ margin-top: 90px;}
.products.prob.imfprob .features-area{ width: 383px; margin-top: 20px;}
.products.prob.imfprob .features-area:nth-child(3n + 1){ margin-right: 100px;}
.products.prob.imfprob .features-area:nth-child(3n + 2){ margin-right: 40px;}
.products.prob.imfprob .features-area:nth-child(3n){ width: 345px;}
.products.prob.imfprob .features-area p{ width: 340px;}
.products.prob.imfprob .whatother:after{background: url(../images/products/imfpro/imfprob-reviebg.png) top center no-repeat;}
.products.prob.imfprob .what-slider-bottombg:after{background: #2dd9bb;}
.products.prob.imfprob .mainpoint span{border: 3px solid #e6e0d9;}
.products.prob.imfprob .mainpoint span.spcss{background: #fc7f04; border: 3px solid #fc7f04;}
.products.prob.imfprob .compare-box{ background: url(../images/products/imfpro/imfprob-vsbg.jpg) top center no-repeat; background-size: cover;}
.products.prob.imfprob .compare{box-shadow: 0 36px 68px rgb(28 28 28 / 64%); margin-top: 60px;}
.products.prob.imfprob .features-area.features-areatit p span{background:url(../images/products/imfpro/imfprob-arrow.png) left center no-repeat;}
.products.prob.imfprob .what-slider{height: 280px;}
.products.prob.imfprob .what-slider .roll{ height: 240px;}
/* imfprob end */

/* iuprob start */
.products.prob.iuprob .banner{background: #3d3f46 url(../images/banner/product-banner-iuprob.jpg) top center no-repeat;}
.products.prob.iuprob .ascprob-planbox h4{ background: #89dcb4; color: #1b9d5c;}
.products.prob.iuprob .ascprob-3planbox h4{ background: #ffd292; color: #b96922;}
.products.prob.iuprob .ascprob-3planbox{box-shadow: 0 0 0 2px #fc9604 inset;}
.products.prob.iuprob .ascprob-planbox h6{color: #20bc6e; background: #c0f8dc;}
.products.prob.iuprob .ascprob-3planbox h6 {color: #fc7904;background: #ffe9d6;}
.products.prob.iuprob .buybtn{background: #ffaf3c; box-shadow: 0 7px 15px rgb(255 152 61 / 54%);}
.products.prob.iuprob .buybtn.buybtn-orange{background: #fc7f04; box-shadow: 0 7px 15px rgb(219 103 0 / 54%);}
.products.prob.iuprob .buybtn:hover,.products.prob.iuprob .buybtn.buybtn-orange:hover,.products.prob.iuprob .floatlayer .button.btn-orange:hover{ background: #ff9328;}
.products.prob.iuprob .features{ margin-top: 90px;}
.products.prob.iuprob .features-area{ width: 383px; margin-top: 20px;}
.products.prob.iuprob .features-area:nth-child(3n + 1){ margin-right: 100px;}
.products.prob.iuprob .features-area:nth-child(3n + 2){ margin-right: 40px;}
.products.prob.iuprob .features-area:nth-child(3n){ width: 345px;}
.products.prob.iuprob .features-area p{ width: 340px;}
.products.prob.iuprob .whatother:after{background: url(../images/products/iupro/iuprob-reviebg.png) top center no-repeat;}
.products.prob.iuprob .what-slider-bottombg:after{background: #21cc79;}
.products.prob.iuprob .mainpoint span{border: 3px solid #f8e7ce;}
.products.prob.iuprob .mainpoint span.spcss{background: #ffaf3c; border: 3px solid #ffaf3c;}
.products.prob.iuprob .compare-box{ background: url(../images/products/iupro/iuprob-vsbg.jpg) top center no-repeat; background-size: cover;}
.products.prob.iuprob .compare{box-shadow: 0 36px 68px rgb(58 84 71 / 64%); margin-top: 60px;}
.products.prob.iuprob .features-area.features-areatit p span{background:url(../images/products/iupro/iuprob-arrow.png) left center no-repeat;}

.products-halloween.prob .banner.ascprob {
  background: url(../images/halloween/halloween-asc-bg.jpg) no-repeat center;
}
.products-halloween.dbprob .banner.ascprob {
  background: url(../images/halloween/halloween-db-bg.jpg) no-repeat center;
}
.products-halloween.prob .banner.ascprob .ascprob-3planbox {
  background: #fff url(../images/halloween/asc-bg.png) no-repeat right bottom;
}
.products-halloween.prob .banner.ascprob .ascprob-3planbox .buybtn {
  position: relative;
}
.products-halloween.prob .banner.ascprob .ascprob-3planbox .buybtn::after {
  position: absolute;
  content: "";
  width: 73px;
  height: 60px;
  right: -25px;
  top: -20px;
  background: url(../images/halloween/hat.png);
}
/* iuprob end */
html[lang="sv"] .products.prob .price span em{ margin-top: 35px;}
html[lang="pl"] .products.prob .features-area h2{ font-size: 36px;}
@media screen and (max-width: 1600px) {
.products.prob .whatother:after{width: 300px; background:url(../images/products/ascpro/ascprob-reviebgsam.png) top center no-repeat;}
.products.prob.dbprob .whatother:after{width: 300px; background:url(../images/products/dbpro/dbprob-reviebgsam.png) top center no-repeat;}
.products.prob.imfprob .whatother:after{width: 300px; background:url(../images/products/imfpro/imfprob-reviebgsam.png) top center no-repeat;}
.products.prob.iuprob .whatother:after{width: 300px; background:url(../images/products/iupro/iuprob-reviebgsam.png) top center no-repeat;}
}
@media screen and (max-width: 1280px) {
/* .products.prob .whatother:after{display: none;} */
.products.prob .container{ width: 92%; min-width: 92%; margin-left: auto; margin-right: auto;}
.products.prob .wrapper{ width: 92%;}
.products.prob .compare{ width: 100%;}
.products.prob .footer,.products .banner{ min-width: 100%;}
.products.prob .features-area{ width: 45% !important; margin-right: 2% !important; margin-left: 2%;}
.products.prob .features-area h2{ font-size: 40px; width: 70%;}
.products.prob .features-area p{ width: 80% !important;}

}
@media screen and (max-width: 980px) {
.products.prob .ascprob-3planbox::before,.products.prob .ascprob-3planbox::after{ display: none;}
.products.prob .what-slider{ width: 94%; height: 350px;}
.products.prob.dbprob .what-slider{ height: 350px;}
.products.prob.imfprob .what-slider{ height: 330px;}
.products.prob.iuprob .what-slider{ height: 400px;}
.products.prob .what-slider .roll{ height: 300px;}
.products.prob.dbprob .what-slider .roll{ height: 300px;}
.products.prob.imfprob .what-slider .roll{ height: 280px;}
.products.prob.iuprob .what-slider .roll{ height: 350px;}
.products.prob .what-slider-bottombg{ width: 100%;}
.products.prob .what-slider-bottombg:after{ right: 15px; bottom: 250px; }
.products.prob.dbprob .what-slider-bottombg:after{ right: 15px; bottom: 250px; }
.products.prob .what-slisay-content img{ text-align: center; margin-left: auto; margin-right: auto; display: block;}
.products.prob .roll .what-slisay h4,.products.prob .roll .what-slisay h4+p{ text-align: center;}
.products.prob .what-slider .what-slider-topbg:before{ display: none;}
.products.prob .what-slisay-content{ width: calc(100% - 40px);}
.products.prob .footer .btm-nav .nav-zone{ width: 100%;}
html[lang="nl"] .products.prob .what-slider,html[lang="de"] .products.prob .what-slider{ height: 400px;}
html[lang="nl"] .products.prob .what-slider .roll,html[lang="de"] .products.prob .what-slider .roll{ height: 360px;}
}
@media screen and (max-width: 820px) {
.products.prob .banner{ height: auto; padding-bottom: 70px; padding-top: 30px; background-size: cover !important;}
.ascprob-banbuybox{ display: flex; flex-direction: column-reverse; align-items:center;}
}
@media screen and (max-width: 768px) {
.products.prob .banner h1{ font-size: 50px;}
.products.prob .ascprob-banbuybox{ width: 100%; margin-top: 20px;}
.products.prob .features{ margin-top: 20px !important;}
.products.prob .features-area { width: 96% !important; margin-right: 2% !important; margin-left: 2%; margin-top: 50px !important; text-align: center;}
.products.prob .features-area h2{ width: 100%; font-size: 50px;}
.products.prob .features-area p{ width: 100% !important;}
.products.prob .features-area.features-areatit p span{ display: block; transform: rotate(90deg); text-align: center; margin: 20px auto 0;}
.products.prob .whatother{ margin-top: 60px;}
.products.prob .whatother:after{top: -100px; right: 0;}
.products.prob .what-trade{ max-width: 331px; width: 92%; height: 81px; background:url(../images/products/ascpro/ascprob-trademo.png) top center no-repeat; background-size: 100% 100%; margin-top: 70px;}
.products.prob .what-trade img{ display: none;}
.products.prob .compare-box{ margin-top: 20px;}
.products.prob .compare td:nth-child(3){ display: none;}
.products.prob .compare td:first-child p{ margin-left: 7px;}
.products.prob .compare td:after{ width: 100%; left: 0;}
.products.prob .compare td:last-child{ border-left:1px solid #d8dff1 !important; border-right:none !important;}
.products.prob .compare td:last-child:after{ background: #d8dff1 !important;}
.products.prob .compare td.itempro-plan3{ border-top: none !important;}
.products.prob .compare tbody tr:last-child td:last-child{ border-bottom: none !important;}
.products.prob .compare tbody tr:last-child td:after{ display: block;}
.products.prob thead .dlbtn,.products.prob thead .buybtn.buybtn-orange.small,.products.prob .comparetit h5,.products.prob .comparetit h6{ display: none;}
.products.prob .comparetit h4{ display: block; font-size: 20px; color: #262e43; font-weight: 600;}
.products.prob .compare-moshow{ display: block; padding: 20px 0 50px;}
.products.prob .compare-moshow .buybtn.buybtn-orange{ min-width: 195px; font-size: 18px;}
.products.prob .compare-moshow em{ font-size: 14px; color: #262e43; font-style: normal; margin-top: 10px; display: block; font-weight: 600;}
.products.prob.dbprob .compare{ margin-top: 30px;}
}

@media screen and (max-width: 568px) {
.products.prob .what-slider-bottombg:after{ right: 5px; bottom: 300px; }
.products.prob.dbprob .what-slider-bottombg:after{ right: 5px; bottom: 300px; }
.products.prob .what-slider{ height: 400px;}
.products.prob.dbprob .what-slider{ height: 400px;}
.products.prob.imfprob .what-slider{ height: 360px;}
.products.prob.iuprob .what-slider{ height: 450px;}
.products.prob .what-slider .roll{ height: 350px;}
.products.prob.dbprob .what-slider .roll{ height: 350px;}
.products.prob.imfprob .what-slider .roll{ height: 310px;}
.products.prob.iuprob .what-slider .roll{ height: 400px;}
.products.prob .what-wrapper h2,.products.prob .features-area h2,.products.prob .compare-box h2{ font-size: 40px;}

html[lang="nl"] .products.prob .what-slider,html[lang="de"] .products.prob .what-slider{ height: 450px;}
html[lang="nl"] .products.prob .what-slider .roll,html[lang="de"] .products.prob .what-slider .roll{ height: 410px;}
}

@media screen and (max-width: 490px) {
.products.prob .what-slider-bottombg:after{ right: 5px; bottom: 350px; }
.products.prob.dbprob .what-slider-bottombg:after{ right: 5px; bottom: 350px; }
.products.prob .what-slider{ height: 500px;}
.products.prob.dbprob .what-slider{ height: 450px;}
.products.prob.imfprob .what-slider{ height: 400px;}
.products.prob.iuprob .what-slider{ height: 500px;}
.products.prob .what-slider .roll{ height: 450px;}
.products.prob.dbprob .what-slider .roll{ height: 400px;}
.products.prob.imfprob .what-slider .roll{ height: 350px;}
.products.prob.iuprob .what-slider .roll{ height: 450px;}

html[lang="nl"] .products.prob .what-slider,html[lang="de"] .products.prob .what-slider{ height: 500px;}
html[lang="nl"] .products.prob .what-slider .roll,html[lang="de"] .products.prob .what-slider .roll{ height: 460px;}
}

@media screen and (max-width: 400px) {
.products.prob .ascprob-planbox{ max-width: 340px; width: 92%;}
.products.prob .ascprob-3planbox h4{ width: calc(100% - 4px);}
.products.prob .what-slider-bottombg:after{ right: 5px; bottom: 400px; }
.products.prob.dbprob .what-slider-bottombg:after{ right: 5px; bottom: 400px; }
.products.prob .what-slider{ height: 520px;}
.products.prob.dbprob .what-slider{ height: 520px;}
.products.prob.imfprob .what-slider{ height: 450px;}
.products.prob.iuprob .what-slider{ height: 550px;}
.products.prob .what-slider .roll{ height: 470px;}
.products.prob.dbprob .what-slider .roll{ height: 470px;}
.products.prob.imfprob .what-slider .roll{ height: 400px;}
.products.prob.iuprob .what-slider .roll{ height: 500px;}
html[lang="fr"] .products.prob .what-slider,html[lang="nl"] .products.prob .what-slider,html[lang="de"] .products.prob .what-slider{ height: 560px;}
html[lang="fr"] .products.prob .what-slider .roll,html[lang="nl"] .products.prob .what-slider .roll,html[lang="de"] .products.prob .what-slider .roll{ height: 520px;}
}